
<%
sub Jmail1(email,bt,nr)
Set JMail = Server.CreateObject("JMail.Message") 
On Error Resume Next
JMail.Charset = "gb2312" ' 
JMail.ContentType = "text/html"
JMail.From = adminmail ' 发送者地址
JMail.FromName = my_name ' 发送者姓名
JMail.Subject = bt '邮件主题
JMail.MailServerUserName = ""&mailb&"" '身份验证的用户名
JMail.MailServerPassword = ""&mailc&"" ' 身份验证的密码
JMail.Priority = 1
JMail.AddRecipient(email)

MailBody = "<html><head><META content=zh-cn http-equiv=Content-Language><meta http-equiv=""Content-Type"" content=""text/html; charset=gb2312""><style type=text/css>BODY {FONT-SIZE: 9pt}</style></head><body>"
MailBody = MailBody & nr
MailBody = MailBody & "</body></html>"
JMail.HTMLBody = MailBody
JMail.Body = MailBody
JMail.silent = true
JMail.Send(smtppop)
JMail.Close()
Set JMail = Nothing
end Sub
Function usernamm()
set rssystem = conn.execute("select * from admin")

adminname=rssystem("adminname")
administrator=rssystem("administrator")
administrators=rssystem("administrators")
updatetime=rssystem("updatetime")
rssystem.close:Set rssystem=Nothing
End Function
'smtp发信调用方法smtp email,bt,nr
sub smtp(email,bt,nr)
    On Error Resume Next
    Set objMail = Server.CreateObject("CDONTS.NEWMAIL")
    With objMail
    .From = adminmail       '邮件发件人的地址     
    .To = email            '邮件收件人的地址
    .Subject =bt           '邮件的标题
    .Body =nr              '邮件的内容
    .MailFormat=0
    .BodyFormat=0
    .Send                  '执行邮件发送
     End With
    Set objMail = Nothing  '关闭对象
end sub
%>
